<?php

/**
 * Title: About page
 * Slug: cmt/about
 * Description: Default content for the About page
 * Categories: cmt, featured
 */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:spacer {"height":"14px"} -->
  <div style="height:14px" aria-hidden="true" class="wp-block-spacer"></div>
  <!-- /wp:spacer -->

  <!-- wp:post-title {"style":{"typography":{"fontSize":"30px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary"} /-->

  <!-- wp:paragraph -->
  <p>CMT Engineering is an independent company owned by Anjali Agrawal with two divisions. Anjali is a chartered accountant; she has experience of working in various locations worldwide, giving her the opportunity to build a network of international relationships.</p>
  <!-- /wp:paragraph -->

  <!-- wp:paragraph -->
  <p>The company comprises two divisions:</p>
  <!-- /wp:paragraph -->

  <!-- wp:columns {"style":{"spacing":{"blockGap":{"left":"var:preset|spacing|70"}}}} -->
  <div class="wp-block-columns"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"backgroundColor":"primary","textColor":"white"} -->
      <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);font-size:18px">CMT Tube Fittings</h2>
      <!-- /wp:heading -->

      <!-- wp:paragraph -->
      <p>CMT Tube Fittings specialises in mild steel and stainless steel pipes and screwed fittings, and is the manufacturer of the genuine Unicone® hose and pipe jointing system.</p>
      <!-- /wp:paragraph -->

      <!-- wp:image -->
      <figure class="wp-block-image"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/cmt-engineering-home-banner.jpg" alt="" title="cmt-engineering-home-banner" /></figure>
      <!-- /wp:image -->

      <!-- wp:paragraph -->
      <p>The range includes:</p>
      <!-- /wp:paragraph -->

      <!-- wp:list {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}}} -->
      <ul style="font-style:normal;font-weight:400"><!-- wp:list-item {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
        <li style="font-style:normal;font-weight:300">Mild steel screwed pipe fittings to BS EN10241 (previously BS 1740 &amp; BS 1387); used widely for air, gas, water and steam applications.</li>
        <!-- /wp:list-item -->

        <!-- wp:list-item {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
        <li style="font-style:normal;font-weight:300">Gauge syphons; essential for protection of sensitive instrumentation on steam lines and other pressure equipment.</li>
        <!-- /wp:list-item -->

        <!-- wp:list-item {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
        <li style="font-style:normal;font-weight:300">Stainless steel 150lb screwed fittings; used with stainless steel tubes conveying air, gas, steam, water and other fluids.</li>
        <!-- /wp:list-item -->

        <!-- wp:list-item {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
        <li style="font-style:normal;font-weight:300">General purpose mild steel tube to BS EN10255/10217 (previously BS 1387), used in a wide range of building, engineering and industrial pipework applications.</li>
        <!-- /wp:list-item -->

        <!-- wp:list-item {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
        <li style="font-style:normal;font-weight:300">CNC machined turned parts; we have a variety of CNC machines offering an extensive range of special pipe fittings and turned parts to customer requirements.</li>
        <!-- /wp:list-item -->

        <!-- wp:list-item {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
        <li style="font-style:normal;font-weight:300">Genuine Unicone®; the tried and trusted hose and pipe connection system used in the bulk powder transportation industry.</li>
        <!-- /wp:list-item -->
      </ul>
      <!-- /wp:list -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"backgroundColor":"primary","textColor":"white"} -->
      <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);font-size:18px">CMT Clamps</h2>
      <!-- /wp:heading -->

      <!-- wp:paragraph -->
      <p>CMT Clamps produces the Spartan® range of high temperature and chemical resistant clamps for the anodising industry worldwide.</p>
      <!-- /wp:paragraph -->

      <!-- wp:image -->
      <figure class="wp-block-image"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/assorted-tube-clamps.jpg" alt="Assorted Tube Clamps" title="Assorted Tube Clamps" /></figure>
      <!-- /wp:image -->

      <!-- wp:paragraph -->
      <p>The range includes:</p>
      <!-- /wp:paragraph -->

      <!-- wp:list {"style":{"typography":{"fontStyle":"normal","fontWeight":"300"}}} -->
      <ul style="font-style:normal;font-weight:300"><!-- wp:list-item -->
        <li>SPARTAN® clamps are available in various models and sizes in two materials for use up to 220°C. They are available with fine- or coarse-thread screws, which can be left plain or tipped with titanium, ceramic or zirconium.</li>
        <!-- /wp:list-item -->

        <!-- wp:list-item -->
        <li>We also manufacture hexagonal floats in two sizes, which are used to reduce evaporation and heat-loss.</li>
        <!-- /wp:list-item -->
      </ul>
      <!-- /wp:list -->
    </div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->

  <!-- wp:spacer {"height":"42px"} -->
  <div style="height:42px" aria-hidden="true" class="wp-block-spacer"></div>
  <!-- /wp:spacer -->
</div>
<!-- /wp:group -->